diff --git a/extras/package/win32/languages/chinese_simp.nsh b/extras/package/win32/languages/chinese_simp.nsh
new file mode 100644
index 0000000..f890c8d
--- /dev/null
+++ b/extras/package/win32/languages/chinese_simp.nsh
@@ -0,0 +1,63 @@
+StrCpy $Name_Section01 "媒体播放器（必选）"
+StrCpy $Name_Section02a "开始菜单快捷方式"
+StrCpy $Name_Section02b "桌面快捷方式"
+StrCpy $Name_Section03 "Mozilla 插件"
+StrCpy $Name_Section04 "ActiveX 插件"
+StrCpy $Name_Section05 "光盘回放"
+StrCpy $Name_Section06 "文件类型关联"
+StrCpy $Name_SectionGroupAudio "音频文件"
+StrCpy $Name_SectionGroupVideo "视频文件"
+StrCpy $Name_SectionGroupOther "其他"
+StrCpy $Name_Section07 "右键菜单"
+StrCpy $Name_Section08 "删除首选项及缓存"
+
+StrCpy $Desc_Section01 \
+    "媒体播放器自身"
+StrCpy $Desc_Section02a \
+    "在开始菜单添加图标便于访问"
+StrCpy $Desc_Section02b \
+    "在桌面添加图标便于访问"
+StrCpy $Desc_Section03 \
+    "VLC Mozilla 及 Mozilla Firefox 插件"
+StrCpy $Desc_Section04 \
+    "VLC ActiveX 插件"
+StrCpy $Desc_Section05 \
+    "注册 DVD 及 CD 回放"
+StrCpy $Desc_Section06 \
+    "将 VLC media player 设为特定文件类型的默认应用程序"
+StrCpy $Desc_Section07 \
+    "添加右键菜单项 (“使用 VLC 播放”与“添加到 VLC 播放列表”)"
+StrCpy $Desc_Section08 \
+    "删除先前安装版本留下的 VLC media player 的首选项与缓存文件"
+
+StrCpy $Message_AlreadyInstalled  \
+"VLC media player 已经安装。$\n是否希望移除 \
+先前版本后再安装 $(^Name) ?"
+
+StrCpy $Name_Section91 "卸载"
+StrCpy $Name_Section92 "删除首选项及缓存"
+
+StrCpy $Desc_Section91 \
+"卸载 VLC 媒体播放器及其全部组件"
+StrCpy $Desc_Section92 \
+"删除 VLC media player 的首选项及缓存文件"
+
+StrCpy $ShellAssociation_Play "播放"
+StrCpy $ContextMenuEntry_PlayWith "使用 VLC media player 播放"
+StrCpy $ContextMenuEntry_AddToPlaylist "添加到 VLC media player 播放列表"
+
+StrCpy $Link_VisitWebsite "访问 VideoLAN VLC media player 网站"
+
+StrCpy $Name_InstTypeRecommended "推荐"
+StrCpy $Name_InstTypeMinimum "最小"
+StrCpy $Name_InstTypeFull "完整"
+
+StrCpy $Action_OnArrivalDVD "播放 DVD 影片"
+StrCpy $Action_OnArrivalAudioCD "播放音频 CD"
+StrCpy $Action_OnArrivalVCDMovie "播放 VCD 影片"
+StrCpy $Action_OnArrivalSVCDMovie "播放 SVCD 影片"
+StrCpy $Action_OnArrivalVideoFiles "播放视频文件"
+StrCpy $Action_OnArrivalMusicFiles "播放音频文件"
+StrCpy $Action_OnArrivalDVDAudio "播放音频 DVD"
+
+StrCpy $License_NextText "您现在已经知道自己拥有的权利了。请点击“下一步”继续。"
diff --git a/share/vlc.desktop.in b/share/vlc.desktop.in
index 7226b49..38f1ecb 100644
--- a/share/vlc.desktop.in
+++ b/share/vlc.desktop.in
@@ -74,6 +74,7 @@ Name[wa]=Djouweu d' media VLC
 GenericName[wa]=Djouweu d' media
 Comment[wa]=Lét, egaloye, evoye vos floûs multimedia
 Name[zh_CN]=VLC media player
+GenericName[zh_CN]=媒体播放器
 Comment[zh_CN]=为您读取、捕获或发送多媒体流
 Exec=@bindir@/vlc %U
 TryExec=@bindir@/vlc